.cookies-alert {
	width: 400px;
	position: fixed;
	z-index: 1000;
	right: 20px;
	bottom: 60px;
	padding: 15px 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: white;
	-moz-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);

}

.cookies-alert__title span {
	display: block;
	font-size: 20px;
	font-weight: 700;
	line-height: 1;
	padding-bottom: 15px;
}

.cookies-alert__left-main {
	font-size: 15px;
	line-height: 1.2;
	margin-top: 10px;
	margin-bottom: 10px;
}

.cookies-alert__left-sub {
	font-size: 13px;
	line-height: 1.2;
	color: #8c8c8c;
	padding-bottom: 15px;
}

.cookies-alert-link {
	color: #0288d1;
}

.cookies-alert__right {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.cookies-alert__btn--js {
	display: inline-block;
	background: rgba(2, 136, 209, 0.1);
	border-radius: 6px;
	font-size: 15px;
	padding: 10px 20px;
	line-height: 1;
	color: #0288d1;
	font-weight: 500;
	outline: none;
	border: none;
	width: 100%;
	cursor: pointer;
}



@media screen and (max-width: 1200px) {
	.cookies-alert {
		bottom: 62px;
	}
}

@media screen and (max-width: 560px) {
	.cookies-alert {
		width: 50%;
		position: fixed;
		z-index: 1000;
		right: 0;
		left: 50%;
		padding: 15px 20px;
		background-color: white;
		box-shadow: unset;
	}
}
